export declare const StyledFormControlledLabel: import("../styled").StyledComponent<import("../FormControlLabel").FormControlLabelProps & {
    theme?: import("@emotion/react").Theme | undefined;
}, {}, {}>;
export declare const StyledFormHelperText: import("../styled").StyledComponent<import("..").WithoutEmotionSpecific<import("@mui/material").FormHelperTextProps> & {
    success?: boolean | undefined;
    error?: boolean | undefined;
    hideHelperText?: boolean | undefined;
} & {
    theme?: import("@emotion/react").Theme | undefined;
}, {}, {}>;
